CopyNumber_Preprocess:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: false
  parameters:
  - {optional: true, name: getCNUseMe1.hms415, mode: Simple_Expression}
  - {expression: snp__genome_wide_snp_6__broad_mit_edu__Level_3__segmented_cna__seg,
    optional: true, name: getCNUseMe1.broadsnp, mode: Simple_Expression}
  - {optional: true, name: getCNUseMe1.ngs, mode: Simple_Expression}
  - {expression: individual_set_id, optional: true, name: getCNUseMe1.outfile, mode: Simple_Expression}
  - {optional: true, name: getCNUseMe1.hms244, mode: Simple_Expression}
  outputs:
  - {extension: Use_Me_Level_3__segmented_cna__seg.tsv, expression: individual_set_id,
    import-entity-type: Sample, outputMode: Attach_File, optional: false, target-annotation-type-id: 1303,
    mode: Simple_Expression}
  output-path: copynumber/Preprocess
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00274:31
